---
layout: memberPage
type: news
title: MOTER Technologies joins SOAFEE SIG
description: New member announcement – click for more details on MOTER Technologies
date: 2023-06-08
memberId: moter_technologies

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# MOTER Technologies joins SOAFEE SIG

The SOAFEE community are excited to welcome MOTER Technologies as a voting member of the SOAFEE SIG.

## Why MOTER Technologies is joining the SOAFEE SIG

MOTER Technologies recognizes the importance of SOAFEE's focus on open standards and collaboration which facilitates the development of new technologies and solutions. By joining SOAFEE, we can contribute to the collective knowledge and drive innovation that will shape the future of the automotive and insurance industries.

## About MOTER Technologies

MOTER stands for “Mobility On The Edge in Real-time”. We are an edge-computing based software company that leverages connected car data to provide insights into driving behavior in real time. Our vision is to bridge the gap between the automotive and insurance ecosystems to support modern mobility and become the auto industry's universal insurance software, standard in all vehicles.  

Our software solution incorporates “next-gen data” collected from ADAS sensors, lidar/radar, video, v2x, etc. into our analysis of driving behavior. We are also property and casualty insurance licensed in 45 states and offer customized insurance brokerage solutions for mobility fleets. MOTER was founded in 2021 and is headquartered in Los Angeles. 

For further information, please visit www.moter.ai.